Subject: Re: bug#21738: 25.0.50; eww freezes/crashes at times

From: Kaushal Modi <[email-masked]>
Date: Thu, 22 Oct 2015 18:35:15 -0400

> Isn't this slightly contradictory?

I didn't understand what's contradictory ..

I am simply verifying that it is not my emacs init that's causing this problem.

I used gdb for the very first time based on this guide (
http://emacs.stackexchange.com/a/14376/115 ).
There the solution poster says:
> Type r to start Emacs. You can pass extra arguments on the same line, e.g. r --debug-init.

So just as I would do "emacs -Q" in a non-gdb launch, in gdb I did
"gdb ./emacs" followed by "r -Q".

--
Kaushal Modi

On Thu, Oct 22, 2015 at 6:30 PM, Wolfgang Jenkner <[email-masked]> wrote:
> On Thu, Oct 22 2015, Kaushal Modi wrote:
>
>> I have noticed that eww opens web pages fine in emacs -Q.
> [...]
>> - cd src/
>> - gdb ./emacs
>> - r -Q
> -------^
>> - M-x eww http://www.braveclojure.com/basic-emacs
>>
>> The emacs frame froze after that. I couldn't click anywhere in the frame
>> and none of the bindings (including repeated C-g) worked.
>
> Isn't this slightly contradictory?